@charset "utf-8";
/* MENU KOMPAS ENTERTAINMENT CSS Document */

.menu_enter								{}
.menu_enter img							{ border:0px;}
.menu_enter ul							{ list-style:none; padding:0px; margin:0px; height:30px;}
.menu_enter ul li						{ float:left; margin-right:3px; }
.menu_enter ul li a						{ margin-right:1px;  float:left; text-decoration:none; color:#bebebe; font-weight:bold; }

.menu_enter ul li a span.kr				{ background:url(../images/menu_01.png) 0px 0px; display:block; float:left; height:30px; padding-left:10px;}
.menu_enter ul li a:hover span.kr  		{ background:url(../images/menu_01.png) 0px -30px no-repeat;}
.menu_enter ul li.select a span.kr  		{ background:url(../images/menu_01.png) 0px -30px no-repeat;}
.menu_enter ul li.pilih a span.kr  		{ background:url(../images/menu_01.png) 0px -30px no-repeat;}

.menu_enter ul li a span.tengah			{ background:url(../images/menu_02.png) 0px 0px no-repeat; display:block; padding:8px 6px 0px 6px;float:left; height:22px;}
.menu_enter ul li a:hover span.tengah	{ background:url(../images/menu_02.png) 0px -30px no-repeat; color:#626262}
.menu_enter ul li.select a span.tengah	{ background:url(../images/menu_02.png) 0px -30px no-repeat; color:#626262}
.menu_enter ul li.pilih a span.tengah	{ background:url(../images/menu_02.png) 0px -30px no-repeat; color:#626262}

.menu_enter ul li a span.kn				{ background:url(../images/menu_03.png) -12px 0px no-repeat; display:block; float:left; height:30px; padding-right:10px;}
.menu_enter ul li a:hover span.kn  		{ background:url(../images/menu_03.png) -12px -30px no-repeat;}
.menu_enter ul li.select a span.kn  		{ background:url(../images/menu_03.png) -12px -30px no-repeat scroll transparent;}
.menu_enter ul li.pilih a span.kn  		{ background:url(../images/menu_03.png) -12px -30px no-repeat;}

.menu_enter ul li a span.kn2				{ background:url(../images/menu_03.png) -2px -60px no-repeat; display:block; float:left; height:30px; padding-right:20px;}
.menu_enter ul li a:hover span.kn2  		{ background:url(../images/menu_03.png) -2px -90px no-repeat;}
.menu_enter ul li.select a span.kn2  		{ background:url(../images/menu_03.png) -2px -90px no-repeat;}
.menu_enter ul li.pilih a span.kn2  		{ background:url(../images/menu_03.png) -2px -90px no-repeat;}

.menu_enter ul li ul	{
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	font-size:11px;	
}
.menu_enter ul li ul li a 				{ 
	display: block;
	color: black;
	text-decoration: none;
	padding:5px 8px;
	width:150px;
	background:#F2F2F2;
	filter:alpha(opacity=90); -moz-opacity:.90; opacity:.90; 
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #FFFFFF;
	font-size:11px;
}
.menu_enter ul li ul li a:hover {
	background:#333;
	color:#CCC;
	text-decoration: none;
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}




